{
  "name": "week01",
  "version": "0.1.0",
  "description": "ขอสองคะแนน",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node idex.js"
  },
  "repository": {
    "type": "git",
    "url": "\"http://projectcs.sci.ubu.ac.th/teerapong.wo/node.js-60-2\""
  },
  "keywords": [
    "ขอคะแนน",
    "การบ้าน"
  ],
  "author": "teerapong.wo",
  "license": "ISC"
}
